Tutorial 27 and recording audio/video


    Mar 17 2007 | 11:05 am
    hi
    opening the jitter tutorial 27 patch, and following the pdf tutorial
    does not work - it says error -25 setting media soc: and the written
    tutorial says that as on july 2005 it does not work, and that one has
    to reinstall quickTime 6.
    What is the situation today?? I still work on max 457 and Jitter 1.56
    but recently had to work a little bit on macs intel with max 4.6 and
    jitter 1.6 (latest versions, from 2 or 3 days ago) and the problem
    seemed to be the same.
    or, said differently, how can I record some real-time manipulated
    video (coming from a webcam - which means non-real time is out of
    question) which in turn produces/modifies the sound - I would like to
    have as a result a movie with images AND sound.
    I did look on the forum pages, and found a similar question, but no answer.
    The only way I found so far is to record the produced images to a
    DVcam (by fire wire) and the sound output of the computer to the same
    DVcam (by analog line). I am pretty sure there should axist another
    way to do so in Jitter/msp.
    I would like to avoid, if possible, 3rd party externals as the
    project is for a school with studens opening max since only 3 days -
    but if such an external can do the job, i would be happy to know
    about it
    thanks a lot
    kasper
    --
    Kasper T. Toeplitz
    noise, composition, bass, computer

    • Mar 17 2007 | 1:13 pm
      jit.vcr ??
      falk
      Am 17.03.2007 um 12:05 schrieb Kasper T Toeplitz:
      > or, said differently, how can I record some real-time manipulated
      > video (coming from a webcam - which means non-real time is out of
      > question) which in turn produces/modifies the sound - I would like
      > to have as a result a movie with images AND sound.
    • Mar 17 2007 | 1:22 pm
      >jit.vcr ??
      >
      ahhhhhhh
      as said I still stay in max 457 jitter 1.5...... from what i
      understand jit.vcr is a 4.6 /1.6 feature. Might be a reason to move
      to 4.6.......
      My main machine is a PBook G.4 (PPC...).... hummmm Should I move to
      max 4.6 ???
      thanks a lot
      best
      kasper
    • Mar 17 2007 | 2:11 pm
    • Mar 17 2007 | 6:09 pm
      QT 7 requires Jitter 1.6 or higher for spigot~ to function. Otherwise
      you will need to use QT 6.5.X or earlier (which is not recommended
      under Tiger). Search archives for more info.
      -Joshua